@charset "utf-8";
/* CSS Document */

@import url("http://fonts.googleapis.com/css?family=Dosis:200,300,500,700");

body {
	background: #e3e3e3;
	margin: 0;
}
body, th, td, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}

h1 {
	margin: 0 0 50px 0;
	padding: 0;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 60px;
	font-weight: 200;
	color: #0d6d9d;
	line-height: 60px;
	text-transform: uppercase;
}
h1 strong {
	font-weight: 700;	
}
h2 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 300;
	color: #ff9f1b;
	margin: 25px 0 10px 0;
	line-height: 36px;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #ff9f1b;
	text-decoration: none;
}
h2 a:hover {
	color: #333333;
}
h3 {
  font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #0d6d9d;
	font-weight: 300;
	margin: 15px 0;
	line-height: 30px;
	text-transform: uppercase;
}
h3 strong {
	color: #ff9f1b;
	font-weight: 700;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #BBBBBB;
}
h4 {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	margin: 10px 0;
	font-weight: normal;
	line-height: 20px;
}
p {
	margin-top: 5px;
}


a:link, a:active, a:visited {
	color: #0D6D9D;
	text-decoration: underline;
}
a:hover {
	color: #0D6D9D;
	text-decoration: none;
}
a.link:link, a.link:active, a.link:visited {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #333333;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 30px 0;
	padding: 0 0 30px 80px;
	border-bottom: 1px solid #eeeeee;
}
blockquote p {
	margin: 10px 0;
}
blockquote p.tname {
	margin: 0;
	font-weight: bold;
	font-style: italic;
	line-height: 20px;
}
blockquote p.tdate {
	margin: 0 0 0 10px;
	font-size: 12px;
	color: #999999;
	line-height: 16px;
}
blockquote .highlight {
	color: #B09324;
}
blockquote .timage {
	float: right;
}

form {
	margin: 0;
}
input, select, textarea {
	background: #FFFFFF;
	padding: 3px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #dbdbdb;
}
select {
	padding: 1px 4px;
}
input.button, a.button {
	display: inline-block;
	width: auto;
	background: #ffce0c;
	background: -moz-linear-gradient(top, #ffce0c 0%, #ff9d1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffce0c), color-stop(100%,#ff9d1c));
	background: -webkit-linear-gradient(top, #ffce0c 0%,#ff9d1c 100%);
	background: -o-linear-gradient(top, #ffce0c 0%,#ff9d1c 100%);
	background: -ms-linear-gradient(top, #ffce0c 0%,#ff9d1c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffce0c', endColorstr='#ff9d1c',GradientType=0 );
	background: linear-gradient(top, #ffce0c 0%,#ff9d1c 100%);
	padding: 12px 20px;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	text-decoration: none;
	line-height: 20px;
	text-transform: uppercase;
	border: 0;
	-moz-box-shadow: 0 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 3px rgba(0,0,0,0.1);
	box-shadow: 0 3px rgba(0,0,0,0.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a.button {
	padding: 16px 20px;
	font-weight: 500;
	color: #7f3f06;
}
a.button strong {
	font-weight: 700;
	color: #FFFFFF;
}
input.button:hover, a.button:hover {
	background: #ff9d1c;
	text-decoration: none;
	cursor: pointer;
}
input.button.alt, a.button.alt {
	background: #05a9a5;
	background: -moz-linear-gradient(top, #05a9a5 0%, #0d6e9d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#05a9a5), color-stop(100%,#0d6e9d));
	background: -webkit-linear-gradient(top, #05a9a5 0%,#0d6e9d 100%);
	background: -o-linear-gradient(top, #05a9a5 0%,#0d6e9d 100%);
	background: -ms-linear-gradient(top, #05a9a5 0%,#0d6e9d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05a9a5', endColorstr='#0d6e9d',GradientType=0 );
	background: linear-gradient(top, #05a9a5 0%,#0d6e9d 100%);
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.45);
}
input.button.alt:hover, a.button.alt:hover {
	background: #0d6e9d;
	text-decoration: none;
	cursor: pointer;
}
a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/button-more.png);
	padding: 0 10px 0 0;
	font-size: 12px;
	color: #0d6d9d;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
}
a.more:hover {
	background: right no-repeat url(/skin/images/button-more-hover.png);
	color: #333333;
}

em.highlight {
	display: inline-block;
	background: #B09324;
	padding: 2px 5px;
	color: #FFFFFF;
	text-shadow: none;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 2px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 2px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 2px solid #EA6B58;
	color: #6b6b6b;
}



/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
}

.left {
	float: left;
	width: 460px;
}
.right {
	float: right;
	width: 430px;
}

/* Divider */
.div {
	overflow: hidden;
	height: 1px;
	border-bottom: 1px solid #f9e9c6;
}

/* Container with fade */
#container-outer-bg {
}
/* Container with additional bg image*/
#container-outer {
}
/* Container */
#container {
	width: 1060px;
	margin: 0 auto;
}
.container {
	width: 1060px;
	margin: 0 auto;
}

/* Panel - Social Media */
.socialmedia {
	display: inline-block;
	margin: 0 30px 0 0;
	padding: 0;
	line-height: 31px;
	border: 0;
}
.socialmedia a {
	display: inline-block;
}
.socialmedia img {
	display: block;
	vertical-align: middle;
}

/* Header */
#header {
	background: #e9e9e9;
	background: -moz-linear-gradient(top, #ffffff 0%, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#e9e9e9 100%);
}
#header .container {
	width: 960px;
}
#header .logo {
	float: left;
	width: 300px;
	padding: 15px 0;
}
#header .logo img {
	display: block;
}
#header .right {
	float: right;
	width: 640px;
	text-align: right;
}
#header .phone {
	display: inline-block;

	background: #06aaa8 15px center no-repeat url(/skin/images/icon-phone.png);
	background: 15px center no-repeat url(/skin/images/icon-phone.png), -moz-linear-gradient(top, #06aaa8 0%, #0d6e9d 100%);
	background: 15px center no-repeat url(/skin/images/icon-phone.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#06aaa8), color-stop(100%,#0d6e9d));
	background: 15px center no-repeat url(/skin/images/icon-phone.png), -webkit-linear-gradient(top, #06aaa8 0%,#0d6e9d 100%);
	background: 15px center no-repeat url(/skin/images/icon-phone.png), -o-linear-gradient(top, #06aaa8 0%,#0d6e9d 100%);
	background: 15px center no-repeat url(/skin/images/icon-phone.png), -ms-linear-gradient(top, #06aaa8 0%,#0d6e9d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06aaa8', endColorstr='#0d6e9d',GradientType=0 );
	background: 15px center no-repeat url(/skin/images/icon-phone.png), linear-gradient(top, #06aaa8 0%,#0d6e9d 100%);
	
	padding: 0 15px 0 50px;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 52px;
}


/* Main Menu */
#menu {
	margin: 20px 0 0 0;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
	z-index: 999;
}
#menu ul {
	float: left;
	margin: 0;
	padding: 0;
	display: inline;
}
#menu li {
	float: left;
	position: relative;
	list-style: none;
	margin: 0 1px 0 0;
	padding: 0;
}
#menu li:first-child {
	padding-left: 0;
}
#menu li:last-child {
	background: none;
	padding-right: 0;
}
#menu a:visited, #menu a:active, #menu a:link {
	display: block;
	padding: 0 10px 0 28px;
	color: #0d6d9d;
	text-decoration: none;
	line-height: 30px;
}
#menu li:last-child {
	padding-right: 0;
}
#menu a:hover {
}

/* Sub menu */
#menu li ul {
	position: absolute;
	background: #EDEDED;
	display: none;
	width: 240px;
	height: auto;
	border: 0;
	padding: 10px 0;
	margin: 0;
	top: 30px;
	left: 0;
	z-index: 999;
	text-align: left;
}

#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited,
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	background: 5px center no-repeat url(/skin/images/icon-bj-sm.png);
	color: #000000;
}
#menu  a.parent {
}
#menu li li {
	float: none;
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	background: none;
	padding: 6px 28px;
	line-height: normal;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	background: none;
	color: #0d6d9d;
	border-bottom: 0;
}
#menu li li:hover,  #menu li li.active {
}
#menu li ul a:hover, #menu li:hover ul a:hover  {
	color: #333333;
}

/* Home icon menu option */
#menu li.home a {
	background: center center no-repeat url(/skin/images/icon-home.png);
	width: 20px;
	height: 30px;
}
#menu li.home:hover a, #menu li.home:hover a:hover, #menu li.home a:hover {
	background: center center no-repeat url(/skin/images/icon-home-hover.png);
}
#menu li.home span {
	display: none;
}

/* Alternate menu option */
#menu li.alt {

}
#menu li.alt a {
}
#menu li.alt a:hover {
}


/* SUBMENU - on page */
#submenu {
	margin: -30px 0 50px 0;
	text-align: center;
}
#submenu h4 {
	margin: 0 0 10px 0;
	font-weight: 700;
}
#submenu a {
	display: inline-block;
	background: #0C6F9D;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 30px;
	text-transform: uppercase;
	margin: 5px 0;
	padding: 0 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#submenu a.active {
	background: #FF9F1B;
}
#submenu a:hover {
	background: #06A7A7;
}


/* FEATURE - feature flash / image */
#feature {
	background: center -190px repeat-x url(/skin/images/feature-bg.png);
	min-height: 150px;
	height: auto !important;
	height: 150px;
}
#feature .container {
	position: relative;
}
/* BOOKING - overlay on feature */
#feature .feature-overlay {
	position: absolute;
	background: top center no-repeat url(/skin/images/feature-overlay.png);
	width: 630px;
	height: 370px;
	top: 0;
	right: 0;
	z-index: 998;
}
#feature .feature-text {
	text-align: center;
	padding-top: 40px;
}
#feature .feature-text p {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #FFFFFF;
	font-weight: 200;
	line-height: 48px;
	text-shadow: 0 3px 0 rgba(0,0,0,0.1);
	margin: 0;
}
#feature .feature-text p strong {
	font-weight: 700;
}
#feature .feature-text p em {
	font-size: 70px;
	font-style: normal;
}
@keyframes featuremainslides {
   0% {
			opacity: 0;
   }

   100% {
			opacity: 1;
   }
}
@-moz-keyframes featuremainslides {
   0% {
			opacity: 0;
   }

   100% {
			opacity: 1;
   }
}
@-webkit-keyframes featuremainslides {
   0% {
			opacity: 0;
   }

   100% {
			opacity: 1;
   }
}
@-ms-keyframes featuremainslides {
   0% {
			opacity: 0;
   }

   100% {
			opacity: 1;
   }
}
@-o-keyframes featuremainslides {
   0% {
			opacity: 0;
   }

   100% {
			opacity: 1;
   }
}
.featuremain {
	animation-name: featuremainslides;
	-moz-animation-name: featuremainslides;
	-webkit-animation-name: featuremainslides;
	-ms-animation-name: featuremainslides;
	-o-animation-name: featuremainslides;
	animation-duration: 3s;
	-moz-animation-duration: 3s;
	-webkit-animation-duration: 3s;
	-ms-animation-duration: 3s;
	-o-animation-duration: 3s;
	animation-timing-function: ease;
	-moz-animation-timing-function: ease;
	-webkit-animation-timing-function: ease;
	-ms-animation-timing-function: ease;
	-o-animation-timing-function: ease;
	animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-webkit-animation-iteration-count: 1;
	-ms-animation-iteration-count: 1;
	-o-animation-iteration-count: 1;
	
	float: right;
	width: 630px;
	height: 370px;
}


.featureimage {
	width: 1060px;
	margin: 0 auto;
	text-align: center;
}




/* Main Content */
#content {
	background: #FFFFFF;
	padding-bottom: 1px;
}
.content-top {
	background: bottom center repeat-y url(/skin/images/content-bg.png);
	padding: 65px 200px 0 200px;
	text-align: center;
}
.content-top h2 {
	margin: 0 0 60px 0;
}
.content-top h3 {
	margin: 50px 0;
}
.content {
	margin: 60px;
}
.content.contact, .content.search {
	width: 610px;
	margin: 60px auto;
}
.content.search {
	text-align: center;
}
.content-alt, .map-wrapper {
	position: relative;
	background: #f3f7f9;
	padding: 60px;
}
.content-alt > * {
	margin-top: 0;
}
.content-bottom {
	margin-top: 70px;
	padding: 0 60px 70px 60px;
}
/* Split content with panel column */
.content-bottom.panels .left {
	width: 280px;
}
.content-bottom.panels .right {
	width: 600px;
}

.icon-div {
	position: absolute;
	background: center center no-repeat url(/skin/images/icon-bj.png);
	width: 54px;
	height: 68px;
	top: -39px;
	left: 48%;
	right: 52%;
}

table.cols {
	background: top left repeat-y url(/skin/images/table-cols.png);
	margin-top: 40px;
}
table.cols td {
	width: 200px;
	padding: 0 40px 0 0;
}
table.cols td:last-child {
	padding-right: 0;
}



/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
}
.form th {
	width: 150px;
	padding: 5px 10px 5px 5px;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
}
.form td {
	width: 420px;
	padding: 5px 20px 5px 5px;
	color: #979797;
}
.form td em {
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
}
.form td.required {
	background: 430px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 404px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 0;
}
.form.searchpage input {
	float: left;
	width: 300px;
	font-size: 18px;
	margin-right: 10px;
}
.form.searchpage .button {
	width: auto;
	padding: 2px 20px;
	margin: 0;
}
.form td em.required {
	float: right;
	line-height: 22px;
}

/* PANELS */
.panel {
	background: #f3f7f9;
	margin: 30px 0;
	padding: 20px;
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
.panels .left > .panel {
	margin-top: 0;
}
.panel h3 {
	margin: 0;
	padding: 0 0 11px 0;
	border-bottom: 1px solid #d9d9d9;
	font-size: 22px;
	font-weight: 500;
	color: #333333;
	line-height: 18px;
	text-transform: uppercase;
}
.panel .text {
	padding: 10px 0;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	color: #555555;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 500;
}
.panel .details, .entry .details {
	margin: 2px 0;
	font-size: 11px;
	color: #888888;
}
.panel .title a {
	text-decoration: none;
}
.panel .title a:hover {
	color: #333333;
}
.panel p {
	margin: 0;
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
.panel .more {
	margin-top: 5px;
}

.newsletter .clicknclear {
	display: block;
	width: 208px;
	margin-bottom: 5px;
}
.newsletter a {
	display: inline-block;
	font-size: 11px;
	margin-left: 10px;
}

/* Social Media Widgets */
.socialwidgets {
	margin: 25px 0;
	padding-top: 10px;
	border-top: 1px solid #f9e9c6;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
}



.side {
	margin: 20px 0;
}
.side p {
	margin: 20px 0;
}
.side img {
}
.side-bottom {
	margin: 30px 0;
}


/* List / Entry */
.list {
	margin: 30px 0;
	border-bottom: 1px solid #eeeeee;
}
.panels .list {
	margin: 0;
	border: 0;
}
.list .entry {
	margin: 30px 0;
	padding: 30px 0 0 0;
	border-top: 1px solid #eeeeee;
}
.panels .list .entry {
	margin: 30px 0;
	padding: 0 0 30px 0;
	border: 0;
	border-bottom: 1px solid #eeeeee;
}
.panels .list > .entry {
	margin-top: 0;
}
.list .entry h2, .list .entry h3 {
	margin-top: 0;
}
.list .entry .image {
	float: left;
	width: 270px;
	margin-right: 17px;
	padding: 12px;
}
.list .entry .image img {
	border: 7px solid #FFFFFF;
	-moz-box-shadow: 0 0 5px #56948f;
	-webkit-box-shadow: 0 0 5px #56948f;
	box-shadow: 0 0 5px #56948f;
}

.blog-image {
	float: right;
	margin: 0 0 20px 20px;
}


/* Gallery */
.gallery {
	text-shadow: none;
}
.gallery td {
	width: 220px;
	padding: 10px 5px 0 5px;
	text-align: center;
}
.list .gallery td {
	width: 285px;
}
.gallery .thumb {
	position: relative;
}
.gallery strong {
	position: absolute;
	background: rgba(0,0,0,0.5);
	width: 210px;
	padding: 5px;
	color: #FFFFFF;
	bottom: 7px;
	left: 0;
	font-size: 12px;
	line-height: 14px;
}
.list .gallery strong {
	width: 275px;
}
.gallery td:hover {
	cursor: pointer;
}
.gallery td:hover strong {
	height: 150px;
}
.list .gallery td:hover strong {
	height: 190px;
}
.gallery .zoom {
	position: absolute;
	width: 220px;
	height: 160px;
	top: 0;
	left: 0;
}
.list .gallery .zoom {
	width: 285px;
	height: 200px;
}
.gallery td:hover .zoom {
	background: center center no-repeat url(/skin/images/icon-zoom.png);
}

/* Top Anchor */
div.top {
	margin: 5px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #E3E3E3;
	padding: 0 10px;
	text-decoration: none;
	color: #333333;
}
div.top a:hover {
	color: #FFFFFF;
	background: #06A7A7;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 11px;
	color: #575757;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #fbf0d6;
	padding: 2px 6px;
	color: #575757;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging a:hover, .paging em {
	background-color: #eedaae;
	padding: 2px 6px;
	color: #575757;
	font-style: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 16px;
}

.grid {
	width: 100%;
	border: 1px solid #00a0d0;
	border-collapse: collapse;
}
.grid th {
	background: #00a0d0;
	text-align: left;
	padding: 4px 10px;
	color: #FFFFFF;
	text-shadow: none;
}
.grid td {
	background: #FFFFFF;
	padding: 4px 10px;
	border-bottom: 1px solid #00a0d0;
}

.contact-banner {
	width: 940px;
	height: 101px;
	background: top center no-repeat url(/skin/images/contact-banner-bg.png);
	margin: 0 auto;
	padding: 48px 60px 0 60px;
	line-height: 53px;
}
.contact-banner p {
	display: inline-block;
	margin: 0;
	font-family: 'Dosis', Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: 500;
	line-height: 53px;
}
.contact-banner p strong {
	display: inline-block;
	font-size: 45px;
	font-weight: 700;
	margin-left: 10px;
	line-height: normal;
}
.contact-banner a.button {
	margin-left: 20px;
}
.contact-banner a.button strong {
	font-size: inherit;
}

/* FOOTER */
#footer .container {
	width: 1020px;
	padding: 20px;
}
#footer, #footer p {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
#footer em {
	font-style: normal;
	color: #333333;
	padding: 0 3px;
}
#footer a {
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	color: #084378;
}
#footer .copyright, #footer .footer-tags {
	display: inline-block;
}
#footer .footer-tags {
	margin-left: 10px;
}
#footer .footer-tags p {
	display: inline-block;
	margin: 0;
	font-size: 12px;
}
#footer .tag {
	margin-right: 5px;
	padding: 5px 22px 5px 0;
	background: right no-repeat url(/skin/images/i4u-black-75.png);
}
#footer .tag span {
	display: none;
}

#footer .footer-banner {
	float: right;
}
#footer .footer-banner p {
	margin: 0;
	line-height: 31px;
}
#footer .footer-banner img {
	display: inline-block;
}


/* Panel - Social Media */
#footer .socialmedia {
	float: right;
	margin: 0 30px 0 0;
}


/* Vcard */
.vcard {
	width: 1020px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 12px;
	border-top: 1px solid #cccccc;
	text-align: center;
}
.vcard a {
	margin: 0 5px;
	color: #333333;
	text-decoration: none;
}
.vcard a:hover {
	text-decoration: underline;
}
.vcard .org {
	font-weight: bold;
}




/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 1px solid #FFFFFF;
}
.datepicker_control {
	background: #DDC683;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }